/builds/ghc/ghc/docs/users_guide/bugs.rst:102: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/bugs.rst:112: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/data_kinds.rst:138: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/data_kinds.rst:157: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/defer_type_errors.rst:73: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/gadt.rst:212: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/hasfield.rst:133: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:235: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:251: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:268: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/qualified_do.rst:93: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/qualified_do.rst:105: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/type_applications.rst:88: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/separate_compilation.rst:749: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
